#content_navi			{
	float:				left;
	width:				655px;
	height:				100px;
	margin:				0;
	background-color:	#fff;
}

.balken					{
	float:				left;
	width:				34px;
	height:				72px;
	margin:				0 0 0 5px;
	background-color:	#b20719;
}

#sprache				{
	width:				109px;
	height:				100px;
	float:				left;
/*	background-color:	yellow;*/
}

#home					{
	width:				109px;
	height:				100px;
	float:				left;
/*	background-color:	orange;*/
}

#industrie				{
	width:				109px;
	height:				100px;
	float:				left;
/*	background-color:	azur;*/
}

#beratung				{
	width:				109px;
	height:				100px;
	float:				left;
/*	background-color:	pink;*/
}

#design					{
	width:				109px;
	height:				100px;
	float:				left;
/*	background-color:	#da70d6;*/
}

#ueberuns				{
	width:				110px;
	height:				100px;
	float:				left;
/*	background-color:	red;*/
}

a.co_navi 				{
	display:			block;
	margin:				75px 0 0 5px;
}




